.flex_column.av-fn967-6078fcdbfddcf8d3107c4556fb5e26ba{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-6qp1r-cbab57a3d59779b0245b8e9f70a30b47{
padding-bottom:30px;
}
body .av-special-heading.av-6qp1r-cbab57a3d59779b0245b8e9f70a30b47 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-6qp1r-cbab57a3d59779b0245b8e9f70a30b47 .av-subheading{
font-size:15px;
}

#top .hr.av-jlqw7bcz-3679490d3fc41d51ea4696050187334e{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jlqw7bcz-3679490d3fc41d51ea4696050187334e .hr-inner{
width:50px;
border-color:rgba(0,0,0,0.25);
max-width:45%;
}
.hr.av-jlqw7bcz-3679490d3fc41d51ea4696050187334e .av-seperator-icon{
color:rgba(0,0,0,0.25);
}
.hr.av-jlqw7bcz-3679490d3fc41d51ea4696050187334e .av-seperator-icon.avia-svg-icon svg:first-child{
fill:rgba(0,0,0,0.25);
stroke:rgba(0,0,0,0.25);
}

